{
  "alfredsnippet" : {
    "snippet" : "git log --all --pretty=format:\"%h %ad | %s%d [%an]\" --graph --date=iso",
    "uid" : "0ADA7687-B2CC-428C-A185-1D31C985DA3C",
    "name" : "Git 提交記錄簡潔顯示命令",
    "keyword" : "log.pretty.one"
  }
}